Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » Re: Can't install a thing
Re: Can't install a thing [message #53882] Tue, 17 March 2009 21:48 Go to next message
Lars Vogel - out of office until 16.03.2020 is currently offline Lars Vogel - out of office until 16.03.2020Friend
Messages: 1094
Registered: July 2009
Senior Member

Hi JS,

I have the same problem. I'm cross-posting this to the dtp newsgroup. I
suspect that something is incorrect with the DTP setup in the update
manager.

I de-installed DTP, after that I could install other plug-ins and update
Eclipse again.

Best regards, Lars


JS wrote:
> I have tried to install the following plugins though the update manager:
>
> http://quantum.sourceforge.net/how_to_install.html
>
> http://www.sqlexplorer.org/
>
> http://www.eclipse.org/cdt/downloads.php
>
>
>
> But I get the same error:
>
> An error occurred while collecting items to be installed
> No repository found containing:
> org.eclipse.datatools.enablement.jdt.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-1-07w311916263466
>
> No repository found containing:
> org.eclipse.datatools.enablement.mysql.feature/org.eclipse.u pdate.feature/1.6.1.v200809191145-442_kE77c7TBTBKPQ
>
> No repository found containing:
> org.eclipse.datatools.enablement.oda.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-797P6CYQCD4CvIcEeNW
>
> No repository found containing:
> org.eclipse.datatools.enablement.sybase.feature/org.eclipse. update.feature/1.6.1.v200809191145-7A-5E9IgKLhLGetRuu9
>
>
>
>
> It seems that the update manager is corrupt, do I need to reinstall
> Eclipse or is there some solution for this?
>
> Could be nice to know if the corruption was caused by some bad package
> that should be avoided in the future.
Re: Can't install a thing [message #53904 is a reply to message #53882] Wed, 18 March 2009 05:55 Go to previous messageGo to next message
Walter Harley is currently offline Walter HarleyFriend
Messages: 847
Registered: July 2009
Senior Member
"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gpp5r4$d07$2@build.eclipse.org...
> Hi JS,
>
> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
> suspect that something is incorrect with the DTP setup in the update
> manager.
>
> I de-installed DTP, after that I could install other plug-ins and update
> Eclipse again.


In a case like this, assuming the problem is reproducible, I would also
suggest posting a Bugzilla bug.
Re: Can't install a thing [message #53950 is a reply to message #53904] Wed, 18 March 2009 18:45 Go to previous messageGo to next message
Lars Vogel - out of office until 16.03.2020 is currently offline Lars Vogel - out of office until 16.03.2020Friend
Messages: 1094
Registered: July 2009
Senior Member

Hi,

for me it is not re-producable anymore. I tried to re-install DTP but
now it is working fine.

Best regards, Lars

Walter Harley wrote:
> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
> news:gpp5r4$d07$2@build.eclipse.org...
>> Hi JS,
>>
>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>> suspect that something is incorrect with the DTP setup in the update
>> manager.
>>
>> I de-installed DTP, after that I could install other plug-ins and update
>> Eclipse again.
>
>
> In a case like this, assuming the problem is reproducible, I would also
> suggest posting a Bugzilla bug.
>
>
Re: Can't install a thing [message #53958 is a reply to message #53950] Wed, 18 March 2009 20:56 Go to previous messageGo to next message
Walter Harley is currently offline Walter HarleyFriend
Messages: 847
Registered: July 2009
Senior Member
"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gprfgi$24t$1@build.eclipse.org...
> Hi,
>
> for me it is not re-producable anymore. I tried to re-install DTP but now
> it is working fine.

I wonder if maybe there was a temporary connectivity problem with the
repository.

Are there any interesting messages in the error log?
Re: Can't install a thing [message #53966 is a reply to message #53950] Thu, 19 March 2009 14:00 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: brianf.sybase.com

Hi Lars...

That's great news. Thanks for letting us know.

--Fitz

"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gprfgi$24t$1@build.eclipse.org...
> Hi,
>
> for me it is not re-producable anymore. I tried to re-install DTP but now
> it is working fine.
>
> Best regards, Lars
>
> Walter Harley wrote:
>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>> news:gpp5r4$d07$2@build.eclipse.org...
>>> Hi JS,
>>>
>>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>>> suspect that something is incorrect with the DTP setup in the update
>>> manager.
>>>
>>> I de-installed DTP, after that I could install other plug-ins and update
>>> Eclipse again.
>>
>>
>> In a case like this, assuming the problem is reproducible, I would also
>> suggest posting a Bugzilla bug.
Re: Can't install a thing [message #53984 is a reply to message #53966] Thu, 02 April 2009 07:28 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: asd.asd.com

Now I get the same error again when trying to update the datatools to 1.6.1:


An error occurred while collecting items to be installed
No repository found containing:
org.eclipse.datatools.enablement.ibm.informix.dbdefinition/o sgi.bundle/1.0.1.v200807170829
No repository found containing:
org.eclipse.datatools.common.doc.user/org.eclipse.update.fea ture/1.6.1.v200809191145-1507w31191939244824
No repository found containing:
org.eclipse.datatools.connectivity.doc.user/org.eclipse.upda te.feature/1.6.1.v200809191145-27A18s733I3I7I599G59
No repository found containing:
org.eclipse.datatools.enablement.apache.derby.feature/org.ec lipse.update.feature/1.6.0.v200804021-650AlJAKaLeL1NnfvBEKK
No repository found containing:
org.eclipse.datatools.enablement.hsqldb.feature/org.eclipse. update.feature/1.6.0.v200804021-57_0_pF9IQJXHvLeamBEKK
No repository found containing:
org.eclipse.datatools.enablement.ibm.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-7D43EB7sQS9RbiYgHAa
No repository found containing:
org.eclipse.datatools.enablement.jdt.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-1-07w311916263466
No repository found containing:
org.eclipse.datatools.intro/org.eclipse.update.feature/1.6.1 .v200806271731-1507w311918132411
No repository found containing:
org.eclipse.datatools.modelbase.dbdefinition/osgi.bundle/1.0 .0.v200808020150
No repository found containing:
org.eclipse.datatools.modelbase.feature/org.eclipse.update.f eature/1.6.1.v200809191145-6-0BcMAAwAmEgFXTT
No repository found containing:
org.eclipse.datatools.modelbase.sql/osgi.bundle/1.0.0.v20080 5152355
No repository found containing:
org.eclipse.datatools.modelbase.sql.query/osgi.bundle/1.0.1. v200807251820
No repository found containing:
org.eclipse.datatools.sdk.feature/org.eclipse.update.feature /1.6.1.v200809191145-67S39KdPRD0xFFr12VxQFZUflz05
No repository found containing:
org.eclipse.datatools.sdk.feature.source/osgi.bundle/1.6.1.v 200809191145
No repository found containing:
org.eclipse.datatools.sdk.feature.source/org.eclipse.update. feature/1.6.1.v200809191145
No repository found containing:
org.eclipse.datatools.sqldevtools.data.feature/org.eclipse.u pdate.feature/1.6.1.v200809191145-30-9oA55S5SBG5ND5
No repository found containing:
org.eclipse.datatools.sqltools.data.core/osgi.bundle/1.0.0.v 200808260630
No repository found containing:
org.eclipse.datatools.sqltools.data.ui/osgi.bundle/1.1.0.v20 0808260630
No repository found containing:
org.eclipse.datatools.sqltools.doc.user/org.eclipse.update.f eature/1.6.1.v200809191145-1507w31191939244824
No repository found containing:
org.eclipse.datatools.sqltools.tabledataeditor/osgi.bundle/1 .0.0.v200808300730

I have added :

http://download.eclipse.org/datatools/updates

to the eclipse updater. I have tried both yesterday and today with the same
error. Any ideas why this kind of error seems to appear often when dealing
with the Data Tools?





"Brian Fitzpatrick" <brianf@sybase.com> wrote in message
news:gptj58$rd7$1@build.eclipse.org...
> Hi Lars...
>
> That's great news. Thanks for letting us know.
>
> --Fitz
>
> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
> news:gprfgi$24t$1@build.eclipse.org...
>> Hi,
>>
>> for me it is not re-producable anymore. I tried to re-install DTP but now
>> it is working fine.
>>
>> Best regards, Lars
>>
>> Walter Harley wrote:
>>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>>> news:gpp5r4$d07$2@build.eclipse.org...
>>>> Hi JS,
>>>>
>>>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>>>> suspect that something is incorrect with the DTP setup in the update
>>>> manager.
>>>>
>>>> I de-installed DTP, after that I could install other plug-ins and
>>>> update Eclipse again.
>>>
>>>
>>> In a case like this, assuming the problem is reproducible, I would also
>>> suggest posting a Bugzilla bug.
>
>
Re: Can't install a thing [message #56176 is a reply to message #53984] Fri, 01 May 2009 21:26 Go to previous message
Eclipse UserFriend
Originally posted by: brianf.sybase.com

Hi again...

We're trying to narrow down a reproducible scenario to try and figure out
what's going on. We've started to collect details here:

http://wiki.eclipse.org/DTP_1.6.2_Update_Manager_Issues

Please let us know if you find out anything else and we'll continue to bang
on this.

Thanks.
--Fitz

"JS" <asd@asd.com> wrote in message news:gr1pe9$9j8$1@build.eclipse.org...
> Now I get the same error again when trying to update the datatools to
> 1.6.1:
>
>
> An error occurred while collecting items to be installed
> No repository found containing:
> org.eclipse.datatools.enablement.ibm.informix.dbdefinition/o sgi.bundle/1.0.1.v200807170829
> No repository found containing:
> org.eclipse.datatools.common.doc.user/org.eclipse.update.fea ture/1.6.1.v200809191145-1507w31191939244824
> No repository found containing:
> org.eclipse.datatools.connectivity.doc.user/org.eclipse.upda te.feature/1.6.1.v200809191145-27A18s733I3I7I599G59
> No repository found containing:
> org.eclipse.datatools.enablement.apache.derby.feature/org.ec lipse.update.feature/1.6.0.v200804021-650AlJAKaLeL1NnfvBEKK
> No repository found containing:
> org.eclipse.datatools.enablement.hsqldb.feature/org.eclipse. update.feature/1.6.0.v200804021-57_0_pF9IQJXHvLeamBEKK
> No repository found containing:
> org.eclipse.datatools.enablement.ibm.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-7D43EB7sQS9RbiYgHAa
> No repository found containing:
> org.eclipse.datatools.enablement.jdt.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-1-07w311916263466
> No repository found containing:
> org.eclipse.datatools.intro/org.eclipse.update.feature/1.6.1 .v200806271731-1507w311918132411
> No repository found containing:
> org.eclipse.datatools.modelbase.dbdefinition/osgi.bundle/1.0 .0.v200808020150
> No repository found containing:
> org.eclipse.datatools.modelbase.feature/org.eclipse.update.f eature/1.6.1.v200809191145-6-0BcMAAwAmEgFXTT
> No repository found containing:
> org.eclipse.datatools.modelbase.sql/osgi.bundle/1.0.0.v20080 5152355
> No repository found containing:
> org.eclipse.datatools.modelbase.sql.query/osgi.bundle/1.0.1. v200807251820
> No repository found containing:
> org.eclipse.datatools.sdk.feature/org.eclipse.update.feature /1.6.1.v200809191145-67S39KdPRD0xFFr12VxQFZUflz05
> No repository found containing:
> org.eclipse.datatools.sdk.feature.source/osgi.bundle/1.6.1.v 200809191145
> No repository found containing:
> org.eclipse.datatools.sdk.feature.source/org.eclipse.update. feature/1.6.1.v200809191145
> No repository found containing:
> org.eclipse.datatools.sqldevtools.data.feature/org.eclipse.u pdate.feature/1.6.1.v200809191145-30-9oA55S5SBG5ND5
> No repository found containing:
> org.eclipse.datatools.sqltools.data.core/osgi.bundle/1.0.0.v 200808260630
> No repository found containing:
> org.eclipse.datatools.sqltools.data.ui/osgi.bundle/1.1.0.v20 0808260630
> No repository found containing:
> org.eclipse.datatools.sqltools.doc.user/org.eclipse.update.f eature/1.6.1.v200809191145-1507w31191939244824
> No repository found containing:
> org.eclipse.datatools.sqltools.tabledataeditor/osgi.bundle/1 .0.0.v200808300730
>
> I have added :
>
> http://download.eclipse.org/datatools/updates
>
> to the eclipse updater. I have tried both yesterday and today with the
> same error. Any ideas why this kind of error seems to appear often when
> dealing with the Data Tools?
>
>
>
>
>
> "Brian Fitzpatrick" <brianf@sybase.com> wrote in message
> news:gptj58$rd7$1@build.eclipse.org...
>> Hi Lars...
>>
>> That's great news. Thanks for letting us know.
>>
>> --Fitz
>>
>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>> news:gprfgi$24t$1@build.eclipse.org...
>>> Hi,
>>>
>>> for me it is not re-producable anymore. I tried to re-install DTP but
>>> now it is working fine.
>>>
>>> Best regards, Lars
>>>
>>> Walter Harley wrote:
>>>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>>>> news:gpp5r4$d07$2@build.eclipse.org...
>>>>> Hi JS,
>>>>>
>>>>> I have the same problem. I'm cross-posting this to the dtp newsgroup.
>>>>> I suspect that something is incorrect with the DTP setup in the update
>>>>> manager.
>>>>>
>>>>> I de-installed DTP, after that I could install other plug-ins and
>>>>> update Eclipse again.
>>>>
>>>>
>>>> In a case like this, assuming the problem is reproducible, I would also
>>>> suggest posting a Bugzilla bug.
>>
>>
>
Re: Can't install a thing [message #594803 is a reply to message #53882] Wed, 18 March 2009 05:55 Go to previous message
Walter Harley is currently offline Walter HarleyFriend
Messages: 847
Registered: July 2009
Senior Member
"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gpp5r4$d07$2@build.eclipse.org...
> Hi JS,
>
> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
> suspect that something is incorrect with the DTP setup in the update
> manager.
>
> I de-installed DTP, after that I could install other plug-ins and update
> Eclipse again.


In a case like this, assuming the problem is reproducible, I would also
suggest posting a Bugzilla bug.
Re: Can't install a thing [message #594838 is a reply to message #53904] Wed, 18 March 2009 18:45 Go to previous message
Lars Vogel - out of office until 16.03.2020 is currently offline Lars Vogel - out of office until 16.03.2020Friend
Messages: 1094
Registered: July 2009
Senior Member

Hi,

for me it is not re-producable anymore. I tried to re-install DTP but
now it is working fine.

Best regards, Lars

Walter Harley wrote:
> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
> news:gpp5r4$d07$2@build.eclipse.org...
>> Hi JS,
>>
>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>> suspect that something is incorrect with the DTP setup in the update
>> manager.
>>
>> I de-installed DTP, after that I could install other plug-ins and update
>> Eclipse again.
>
>
> In a case like this, assuming the problem is reproducible, I would also
> suggest posting a Bugzilla bug.
>
>
Re: Can't install a thing [message #594846 is a reply to message #53950] Wed, 18 March 2009 20:56 Go to previous message
Walter Harley is currently offline Walter HarleyFriend
Messages: 847
Registered: July 2009
Senior Member
"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gprfgi$24t$1@build.eclipse.org...
> Hi,
>
> for me it is not re-producable anymore. I tried to re-install DTP but now
> it is working fine.

I wonder if maybe there was a temporary connectivity problem with the
repository.

Are there any interesting messages in the error log?
Re: Can't install a thing [message #594866 is a reply to message #53950] Thu, 19 March 2009 14:00 Go to previous message
Brian Fitzpatrick is currently offline Brian FitzpatrickFriend
Messages: 500
Registered: July 2009
Senior Member
Hi Lars...

That's great news. Thanks for letting us know.

--Fitz

"Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
news:gprfgi$24t$1@build.eclipse.org...
> Hi,
>
> for me it is not re-producable anymore. I tried to re-install DTP but now
> it is working fine.
>
> Best regards, Lars
>
> Walter Harley wrote:
>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>> news:gpp5r4$d07$2@build.eclipse.org...
>>> Hi JS,
>>>
>>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>>> suspect that something is incorrect with the DTP setup in the update
>>> manager.
>>>
>>> I de-installed DTP, after that I could install other plug-ins and update
>>> Eclipse again.
>>
>>
>> In a case like this, assuming the problem is reproducible, I would also
>> suggest posting a Bugzilla bug.
Re: Can't install a thing [message #594937 is a reply to message #53966] Thu, 02 April 2009 07:28 Go to previous message
JS is currently offline JSFriend
Messages: 7
Registered: July 2009
Junior Member
Now I get the same error again when trying to update the datatools to 1.6.1:


An error occurred while collecting items to be installed
No repository found containing:
org.eclipse.datatools.enablement.ibm.informix.dbdefinition/o sgi.bundle/1.0.1.v200807170829
No repository found containing:
org.eclipse.datatools.common.doc.user/org.eclipse.update.fea ture/1.6.1.v200809191145-1507w31191939244824
No repository found containing:
org.eclipse.datatools.connectivity.doc.user/org.eclipse.upda te.feature/1.6.1.v200809191145-27A18s733I3I7I599G59
No repository found containing:
org.eclipse.datatools.enablement.apache.derby.feature/org.ec lipse.update.feature/1.6.0.v200804021-650AlJAKaLeL1NnfvBEKK
No repository found containing:
org.eclipse.datatools.enablement.hsqldb.feature/org.eclipse. update.feature/1.6.0.v200804021-57_0_pF9IQJXHvLeamBEKK
No repository found containing:
org.eclipse.datatools.enablement.ibm.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-7D43EB7sQS9RbiYgHAa
No repository found containing:
org.eclipse.datatools.enablement.jdt.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-1-07w311916263466
No repository found containing:
org.eclipse.datatools.intro/org.eclipse.update.feature/1.6.1 .v200806271731-1507w311918132411
No repository found containing:
org.eclipse.datatools.modelbase.dbdefinition/osgi.bundle/1.0 .0.v200808020150
No repository found containing:
org.eclipse.datatools.modelbase.feature/org.eclipse.update.f eature/1.6.1.v200809191145-6-0BcMAAwAmEgFXTT
No repository found containing:
org.eclipse.datatools.modelbase.sql/osgi.bundle/1.0.0.v20080 5152355
No repository found containing:
org.eclipse.datatools.modelbase.sql.query/osgi.bundle/1.0.1. v200807251820
No repository found containing:
org.eclipse.datatools.sdk.feature/org.eclipse.update.feature /1.6.1.v200809191145-67S39KdPRD0xFFr12VxQFZUflz05
No repository found containing:
org.eclipse.datatools.sdk.feature.source/osgi.bundle/1.6.1.v 200809191145
No repository found containing:
org.eclipse.datatools.sdk.feature.source/org.eclipse.update. feature/1.6.1.v200809191145
No repository found containing:
org.eclipse.datatools.sqldevtools.data.feature/org.eclipse.u pdate.feature/1.6.1.v200809191145-30-9oA55S5SBG5ND5
No repository found containing:
org.eclipse.datatools.sqltools.data.core/osgi.bundle/1.0.0.v 200808260630
No repository found containing:
org.eclipse.datatools.sqltools.data.ui/osgi.bundle/1.1.0.v20 0808260630
No repository found containing:
org.eclipse.datatools.sqltools.doc.user/org.eclipse.update.f eature/1.6.1.v200809191145-1507w31191939244824
No repository found containing:
org.eclipse.datatools.sqltools.tabledataeditor/osgi.bundle/1 .0.0.v200808300730

I have added :

http://download.eclipse.org/datatools/updates

to the eclipse updater. I have tried both yesterday and today with the same
error. Any ideas why this kind of error seems to appear often when dealing
with the Data Tools?





"Brian Fitzpatrick" <brianf@sybase.com> wrote in message
news:gptj58$rd7$1@build.eclipse.org...
> Hi Lars...
>
> That's great news. Thanks for letting us know.
>
> --Fitz
>
> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
> news:gprfgi$24t$1@build.eclipse.org...
>> Hi,
>>
>> for me it is not re-producable anymore. I tried to re-install DTP but now
>> it is working fine.
>>
>> Best regards, Lars
>>
>> Walter Harley wrote:
>>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>>> news:gpp5r4$d07$2@build.eclipse.org...
>>>> Hi JS,
>>>>
>>>> I have the same problem. I'm cross-posting this to the dtp newsgroup. I
>>>> suspect that something is incorrect with the DTP setup in the update
>>>> manager.
>>>>
>>>> I de-installed DTP, after that I could install other plug-ins and
>>>> update Eclipse again.
>>>
>>>
>>> In a case like this, assuming the problem is reproducible, I would also
>>> suggest posting a Bugzilla bug.
>
>
Re: Can't install a thing [message #595694 is a reply to message #53984] Fri, 01 May 2009 21:26 Go to previous message
Brian Fitzpatrick is currently offline Brian FitzpatrickFriend
Messages: 500
Registered: July 2009
Senior Member
Hi again...

We're trying to narrow down a reproducible scenario to try and figure out
what's going on. We've started to collect details here:

http://wiki.eclipse.org/DTP_1.6.2_Update_Manager_Issues

Please let us know if you find out anything else and we'll continue to bang
on this.

Thanks.
--Fitz

"JS" <asd@asd.com> wrote in message news:gr1pe9$9j8$1@build.eclipse.org...
> Now I get the same error again when trying to update the datatools to
> 1.6.1:
>
>
> An error occurred while collecting items to be installed
> No repository found containing:
> org.eclipse.datatools.enablement.ibm.informix.dbdefinition/o sgi.bundle/1.0.1.v200807170829
> No repository found containing:
> org.eclipse.datatools.common.doc.user/org.eclipse.update.fea ture/1.6.1.v200809191145-1507w31191939244824
> No repository found containing:
> org.eclipse.datatools.connectivity.doc.user/org.eclipse.upda te.feature/1.6.1.v200809191145-27A18s733I3I7I599G59
> No repository found containing:
> org.eclipse.datatools.enablement.apache.derby.feature/org.ec lipse.update.feature/1.6.0.v200804021-650AlJAKaLeL1NnfvBEKK
> No repository found containing:
> org.eclipse.datatools.enablement.hsqldb.feature/org.eclipse. update.feature/1.6.0.v200804021-57_0_pF9IQJXHvLeamBEKK
> No repository found containing:
> org.eclipse.datatools.enablement.ibm.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-7D43EB7sQS9RbiYgHAa
> No repository found containing:
> org.eclipse.datatools.enablement.jdt.feature/org.eclipse.upd ate.feature/1.6.1.v200809191145-1-07w311916263466
> No repository found containing:
> org.eclipse.datatools.intro/org.eclipse.update.feature/1.6.1 .v200806271731-1507w311918132411
> No repository found containing:
> org.eclipse.datatools.modelbase.dbdefinition/osgi.bundle/1.0 .0.v200808020150
> No repository found containing:
> org.eclipse.datatools.modelbase.feature/org.eclipse.update.f eature/1.6.1.v200809191145-6-0BcMAAwAmEgFXTT
> No repository found containing:
> org.eclipse.datatools.modelbase.sql/osgi.bundle/1.0.0.v20080 5152355
> No repository found containing:
> org.eclipse.datatools.modelbase.sql.query/osgi.bundle/1.0.1. v200807251820
> No repository found containing:
> org.eclipse.datatools.sdk.feature/org.eclipse.update.feature /1.6.1.v200809191145-67S39KdPRD0xFFr12VxQFZUflz05
> No repository found containing:
> org.eclipse.datatools.sdk.feature.source/osgi.bundle/1.6.1.v 200809191145
> No repository found containing:
> org.eclipse.datatools.sdk.feature.source/org.eclipse.update. feature/1.6.1.v200809191145
> No repository found containing:
> org.eclipse.datatools.sqldevtools.data.feature/org.eclipse.u pdate.feature/1.6.1.v200809191145-30-9oA55S5SBG5ND5
> No repository found containing:
> org.eclipse.datatools.sqltools.data.core/osgi.bundle/1.0.0.v 200808260630
> No repository found containing:
> org.eclipse.datatools.sqltools.data.ui/osgi.bundle/1.1.0.v20 0808260630
> No repository found containing:
> org.eclipse.datatools.sqltools.doc.user/org.eclipse.update.f eature/1.6.1.v200809191145-1507w31191939244824
> No repository found containing:
> org.eclipse.datatools.sqltools.tabledataeditor/osgi.bundle/1 .0.0.v200808300730
>
> I have added :
>
> http://download.eclipse.org/datatools/updates
>
> to the eclipse updater. I have tried both yesterday and today with the
> same error. Any ideas why this kind of error seems to appear often when
> dealing with the Data Tools?
>
>
>
>
>
> "Brian Fitzpatrick" <brianf@sybase.com> wrote in message
> news:gptj58$rd7$1@build.eclipse.org...
>> Hi Lars...
>>
>> That's great news. Thanks for letting us know.
>>
>> --Fitz
>>
>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>> news:gprfgi$24t$1@build.eclipse.org...
>>> Hi,
>>>
>>> for me it is not re-producable anymore. I tried to re-install DTP but
>>> now it is working fine.
>>>
>>> Best regards, Lars
>>>
>>> Walter Harley wrote:
>>>> "Lars Vogel" <Lars.Vogel@gmail.com> wrote in message
>>>> news:gpp5r4$d07$2@build.eclipse.org...
>>>>> Hi JS,
>>>>>
>>>>> I have the same problem. I'm cross-posting this to the dtp newsgroup.
>>>>> I suspect that something is incorrect with the DTP setup in the update
>>>>> manager.
>>>>>
>>>>> I de-installed DTP, after that I could install other plug-ins and
>>>>> update Eclipse again.
>>>>
>>>>
>>>> In a case like this, assuming the problem is reproducible, I would also
>>>> suggest posting a Bugzilla bug.
>>
>>
>
Previous Topic:How do I repair eclipse (remove datatools)?
Next Topic:No repository found - Cannot install any new feature in Eclipse
Goto Forum:
  


Current Time: Thu Dec 03 20:53:57 GMT 2020

Powered by FUDForum. Page generated in 0.02303 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top